ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3dc0bce9-1d34-4b39-a034-f04370c1d591"
    Код: "000872476"
    UIDСценария: "7d98e3c4-efb0-44cd-93a2-de85041565f8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в пустой базе с этапами. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в пустой базе с этапами. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

